IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 627)
   INSERT INTO Seg_Door VALUES (627,2,'eD_Coef_Inflacion','Administrador Coeficientes Inflacion',1)
Go

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 628)
   INSERT INTO Seg_Door VALUES (628,2,'eD_Ajustes_x_Inflacion','Ajustes por Inflacion',1)
Go






